Package twisted :: Package persisted :: Package journal :: Module base :: Class ICommand

[show private | hide private]
[frames | no frames]

## Class ICommand

    Interface --+
                |
               ICommand

A serializable command which interacts with a journaled service.

Method Summary
| ``execute`(self, journaledService, runTime)` Run the command and return result.

Method Details

### execute(self, journaledService, runTime)

Run the command and return result.

Generated by Epydoc 1.1 on Sat Feb 15 21:17:56 2003 | http://epydoc.sf.net